<?php

class TrackPoints extends Model
{

	function __construct($fromArray = array())
	{
		$this->_tableName_ = 'trackPoints';
		parent::__construct($fromArray);
	}

	static function model()
	{
		return new self();
	}

}
